LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Download LabVIEW 8.0?

The company I work for seems to have some REALLY outdated stuff written in labview 4.x. After checking the compatibility chart it seems that I need LabVIEW 8.0 or 8.2 to open these VIs.

 

Can anybody provide me link to any of these?

 

thanks

0 Kudos
Message 1 of 2
(2,213 Views)

Hi reserved,

 

I would recommend LV7.1 for this job. Ask your local NI representative for support with those (very) old LabVIEW versions!

 

Or use the VersionConversion thread (when your company rules allow)…

Best regards,
GerdW

using LV2011SP1 + LV2017 (+LV2020 sometimes) on Win10+cRIO
0 Kudos
Message 2 of 2
(2,173 Views)